body {background:#000000;}
container, #skinsDiv, #infoDiv, .infoSpanContent {background:#000000;color:white;}
#skinsHide , #infoHide {background: transparent; color: white;}
.wordLtF, .key , #btnGo,definitions, infoLine  {background:#292929;border:0px;}
#keyBoardDiv, from {background: #3c3c3c;}
.letterFound, a {color:#FFF91C;}
.letterNotFound {color:#ED1C24;}
#optionsDiv {background:#444444;color:white;}
.menuItem {padding:2px;border-radius:2px;margin-bottom:2px;display:inline-block;cursor:pointer;}
.menuItemOff {padding:2px;border-radius:2px;margin-bottom:2px;display:inline-block;cursor:pointer;background:transparent;}
.menuItemOn {padding:2px;border-radius:2px;margin-bottom:2px;display:inline-block;cursor:pointer;background:#39b54a;}
.skin:hover {border:3px solid #39b54a;}
hr {
border: 0;
    height: 1px;
    background-image: linear-gradient(to right, rgba(0, 0, 0, 0), rgba(255, 255, 255, 0.75), rgba(0, 0, 0, 0));
}
#bckImg1 {position: absolute;display:none;}
#bckImg2 {position: absolute;display:none;}
#bckImg3 {position: absolute;display:none;}
#bckImg4 {position: absolute;display:none;}